Announcements

Who Me Too'd this topic

Ipod Touch 5th Generation

Hi, 

 

The system requirements page states that the 5th Generation Ipod Touch is supported, however iOS 10 is also required. 

 

From what I now understand after trying to install Spotify, iOS 10 cannot be installed on the 5th gen Ipod Touch.

 

I bought a 2nd hand Touch just for Spotify, have I wasted my money or is there a way around this? 

 

Thanks

 

Who Me Too'd this topic